<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- this makes the webpage responsive -->
	
	<title>HTML Attributes and Links</title>
</head>

<body>
	<h2 align="center">HTML Attributes</h2>
	<!-- 
	HTML Attributes ared added in the opening to modify a behavior 

		syntax <tag attribute = "value">text</tag>
		<tag property="value">
			vertical: valign="top middle bottom"
	-->
	<p align="right">Modifier of element behavior</p>

	<ol type="A" start="2"> <!--use reversed to reverse count -->
		<li>Michael Jordan</li>
		<li>Kobe Bryant</li>
		<li>Lebron James</li>
	</ol>

	<div align="center">

		<img src="images/html5.png" width="30%" alt="html logo">
		<img src="https://place-puppy.com/300x300" alt="cute puppy"
		width="30%">
		
	</div>


<hr>
<h1>Jejomar V. Panes &#128512;</h1>
<h3>Full Stack Web Developer</h3>

<img src="./images/jpanes.jpg" height="200" width="200" alt="Jejomar Panes in Formal Attire">

<!-- "https://zuitt.co" -->
<hr>
<h1>Favorite food &#127828;</h1>
<h3>chicken adobo</h3>

<img src="./images/adobo.jfif" height="200" width="200" alt="adobo">

<hr>
<h3>Links</h3>
<a href="https://zuitt.co" target="_blank">Learn more about me</a>
<br>
<a href="https://zuitt.co" target="_blank">Zuitt.co</a>
<!-- target="_blank" creates new tab -->
<br>
<a href="./link.html">Go to link.html</a>






</body>

</html>